#fw-section-featured-collection-8b0311e7-bd97-47f6-bb4b-9b569b03e03a {
--color-primary: #ffb830;
--color-primary-rgb: 255, 184, 48;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffb830;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-footer {
--color-primary: #ffb830;
--color-primary-rgb: 255, 184, 48;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ff0000;
--color-on-background-rgb: 255, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffb830;
--primary-btn-text: #000000;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0000;
--secondary-btn-border-color: #ff0000;

}
#fw-section-header {
--color-primary: #ffb830;
--color-primary-rgb: 255, 184, 48;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ff0000;
--color-on-background-rgb: 255, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffb830;
--primary-btn-text: #000000;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0000;
--secondary-btn-border-color: #ff0000;

}